<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns="http://xmlns.jcp.org/xml/ns/javaee"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee
                             http://xmlns.jcp.org/xml/ns/javaee/web-app_4_0.xsd" version="4.0">
    <welcome-file-list>
        <welcome-file>Login.html</welcome-file>
    </welcome-file-list>
    <session-config>
        <session-timeout>30</session-timeout>
    </session-config>
<!--
    <servlet>
        <servlet-name>user</servlet-name>
        <servlet-class>UserService</servlet-class>
    </servlet>

    <servlet-mapping>
        <servlet-name>user</servlet-name>
        <url-pattern>/UserService</url-pattern>
    </servlet-mapping>

    <servlet>
        <servlet-name>project</servlet-name>
        <servlet-class>ProjectService</servlet-class>
    </servlet>

    <servlet-mapping>
        <servlet-name>project</servlet-name>
        <url-pattern>/ProjectService</url-pattern>
    </servlet-mapping>-->
</web-app>